WordPress 2.6 が利用可能です !

というお知らせが出ていたが、また英語版をダウンロードしてややこしいことにならないように日本語を探す。
まだ準備ができていないみたい(´・ω・`)

バージョンアップでよくなっていくのはうれしいけど、結構頻繁なので大変ですわねー。
プラグインの自動バージョンアップみたいにはならないのかな。

コメントを残す

メールアドレスが公開されることはありません。 * が付いている欄は必須項目です